Bug 1246608 - [PATCH] Please depend on policycoreutils-python-utils
Summary: [PATCH] Please depend on policycoreutils-python-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: autotest-framework
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cleber Rosa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1246603
TreeView+ depends on / blocked
 
Reported: 2015-07-24 17:16 UTC by Tomas Radej
Modified: 2015-11-01 22:22 UTC (History)
3 users (show)

Fixed In Version: autotest-framework-0.16.2-3.el6 autotest-framework-0.16.2-3.el7 autotest-framework-0.16.2-3.fc23 autotest-framework-0.16.2-3.fc22 autotest-framework-0.16.2-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-28 16:25:58 UTC


Attachments (Terms of Use)
Patch for SPEC file (1.20 KB, application/octet-stream)
2015-07-24 17:16 UTC, Tomas Radej
no flags Details

Description Tomas Radej 2015-07-24 17:16:54 UTC
Hello,

Your package depends on a utility from policycoreutils-python. The utilities
have been moved to a new package, policycoreutils-python-utils. Please, apply
the provided patch to fix your package as soon as possible because on Tuesday,
July 28, there is an Alpha Freeze and Change Freeze for Fedora 23.

Thank you very much, Tomas Radej

Comment 1 Tomas Radej 2015-07-24 17:16:59 UTC
Created attachment 1055829 [details]
Patch for SPEC file

Comment 2 Fedora Update System 2015-09-23 03:22:28 UTC
autotest-framework-0.16.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8197

Comment 3 Fedora Update System 2015-09-23 08:52:21 UTC
autotest-framework-0.16.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autotest-framework'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8197

Comment 4 Fedora Update System 2015-09-23 11:59:32 UTC
autotest-framework-0.16.2-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16500

Comment 5 Fedora Update System 2015-09-23 11:59:32 UTC
autotest-framework-0.16.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16499

Comment 6 Fedora Update System 2015-09-23 11:59:39 UTC
autotest-framework-0.16.2-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16501

Comment 7 Fedora Update System 2015-09-23 11:59:44 UTC
autotest-framework-0.16.2-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8205

Comment 8 Fedora Update System 2015-09-24 03:32:11 UTC
autotest-framework-0.16.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autotest-framework'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16499

Comment 9 Fedora Update System 2015-09-24 09:53:30 UTC
autotest-framework-0.16.2-3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autotest-framework'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16501

Comment 10 Fedora Update System 2015-09-25 00:19:54 UTC
autotest-framework-0.16.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update autotest-framework'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8205

Comment 11 Fedora Update System 2015-09-25 21:21:33 UTC
autotest-framework-0.16.2-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autotest-framework'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16500

Comment 12 Fedora Update System 2015-10-28 16:25:54 UTC
autotest-framework-0.16.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-10-29 14:53:17 UTC
autotest-framework-0.16.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-01 02:48:48 UTC
autotest-framework-0.16.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-01 21:52:57 UTC
autotest-framework-0.16.2-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-01 22:22:04 UTC
autotest-framework-0.16.2-3.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.